﻿@charset "utf-8";

/*本样式内必加*/
/***客服***/
.b15 {background: url(/Skins/Default/Img/SkinsVIBtn.jpg) no-repeat; border:0; cursor: pointer; overflow:hidden; }
.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:88px;width:25px; margin-top:150px;}#roll_top{background:url(/Skins/Default/Img/top.gif) no-repeat}#fall{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -80px}#ct{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -40px}#roll{display:block;width:15px;margin-right:-500px;position:fixed;right:50%;top:50%;_margin-right:-505px;_position:absolute;_margin-top:300px;_top:expression(eval(document.documentElement.scrollTop))}
/***IM CSS***/
.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; line-height:24px; overflow:hidden; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:12px;}
.ImFooter{height:213px;background:url(/UserControls/im/kefu/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#588a0e;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#588a0e;text-align:center;margin:10px 0;}

/*弹出框*/
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
.b15 {background: url(/Skins/Default/Img/SkinsVIBtn.jpg) no-repeat; border:0; cursor: pointer; overflow:hidden; }
.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }


/*全屏FLASH*/
#flashs{ position:relative; height:666px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0;left:0;}
#flashs .btn{ position:absolute; z-index:7; bottom:25px; right:46%; margin-right:-450px; padding:5px 6px;z-index:101}
#flashs .btn span{ color:#8DB650;  background:#fff; border:1px solid #8DB650; cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#8DB650; color:#fff;}
/*reset*/
html{color:#000;background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}
/*本样式内必加结束*/
@charset "utf-8";
html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}

/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

/* -- 外边距 -- */
.mt10 { margin-top:10px;}
 
 
 @charset "utf-8";
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto;}
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.ban{ height:666px;}
.banner{height:666px;overflow:hidden;}
.banner a{height:666px; width:100%;background:url(Img/Common/banner1.jpg) no-repeat center 0; display:block}
.ban1 { z-index:6;}
.h_top{ width:100%;background:url(Img/Common/topbg.png) no-repeat center bottom; height:206px; font-family:"Microsoft YaHei"; left:0; top:0; z-index:5;}
.h_con{height:154px;}
.h_zc{height:32px;line-height:32px; color:#afdbfb; overflow:hidden; text-align:right;}
.h_zc a{ padding:0 6px;color:#666;line-height:32px; display:inline-block}
.h_zc a.sina{ background:url(Img/Common/sina.png) no-repeat 0 8px; padding:0 17px;}
.h_zc a.tengx{ background:url(Img/Common/tengx.png) no-repeat 0 8px; padding:0 11px;}
.h_zc a.sina:hover,.h_zc a.tengx:hover{ text-decoration:none;}
.h_con h1{padding:18px 0 0 18px;}
.h_con p{float:left;display:block;padding:58px 0 0 13px;}

.h_pho{padding:42px 0 0 45px;background:url(Img/Common/t_pho.png) no-repeat 0 47px; line-height:26px;text-shadow:1px 1px 1px #fff; font-size:16px; color:#649c13;}
.h_pho b{ font-family:"Times New Roman", Times, serif; line-height:28px;font-size:24px; display:block;}

.h_top{ width:100%;background:url(Img/Common/topbg.png) no-repeat center bottom; height:207px; font-family:"Microsoft YaHei"; left:0; top:0;}
.h_con{height:155px;}
.h_zc{height:32px;line-height:32px; color:#afdbfb; overflow:hidden; text-align:right;}
.h_zc a{ padding:0 6px;color:#343434;line-height:32px; display:inline-block}
.h_zc a.sina{ background:url(Img/Common/sina.png) no-repeat 0 8px; padding:0 17px;}
.h_zc a.tengx{ background:url(Img/Common/tengx.png) no-repeat 0 8px; padding:0 11px;}
.h_zc a.sina:hover,.h_zc a.tengx:hover{ text-decoration:none;}
.h_con h1{padding:18px 0 0 18px;}
.h_con p{float:left;display:block;padding:58px 0 0 13px;}
.h_pho{padding:30px 0 0;background:url(Img/Common/t_pho.png) no-repeat 0 34px; line-height:26px;text-shadow:1px 1px 1px #fff; font-size:16px; color:#649c13; height:50px;}
.h_pho p{ padding:0 0 0 45px; display:block; height:57px; overflow:hidden;}
.h_pho b{ font-family:"Times New Roman", Times, serif; line-height:28px;font-size:24px; display:block;}
.h_pho span{ clear:both;display:block; width:187px;}
.h_pho span a{ display:block; line-height:24px; text-align:center;  font-size:14px; color:#649c13;}


/*
.menu{height:48px;font-family:"Microsoft YaHei"; font-size:16px;}
.menu li{float:left;height:48px;}
.menu li a{color:#649c13;font-size:16px;line-height:48px;display:inline-block; padding:0 10px;}
.menu li:hover a,.menu li.cur a{text-decoration:none;background:url(Img/Common/mhbg1.jpg) repeat-x 0 0; color:#fff;}
.menu li a:-webkit-any-link{ display:block;}
.menu li a:hover,.menu li a.cur{ color:#fff;}
*/
.menu{height:48px;font-family:"Microsoft YaHei"; font-size:16px;}
.menu li{float:left;height:48px; position:relative;}
.menu li a{color:#649c13;font-size:16px;line-height:48px;display:inline-block; padding:0 17px;}
.menu li a:hover,.menu li.cur a{text-decoration:none;background:url(Img/Common/mhbg1.jpg) repeat-x 0 0; color:#fff;}
.menu li a:-webkit-any-link{ display:block;}

.men_list{ position:absolute; left:0; top:48px;background:url(Img/Common/menbg.png) repeat-x 0 0; width:116px; padding:25px 0 0 10px;}
.men_list li{ display:block; height:30px; white-space:nowrap;width:116px;}
.eNav .men_list li a { color:#fff;}
.menu .men_list li a,.menu .men_list li a:hover{ font-size:14px;line-height:30px; padding:0; background:none;}
.menu .men_list li a:hover{ text-decoration:underline;}

/*头部结束*

/*底部开始*/
/*
.foot{ clear:both;background:url(Img/Common/footbg.jpg) repeat-x center 0; height:262px; color:#e3eed0; padding:10px 0 0;line-height:18px;font-family:"宋体"; text-shadow:1px 1px 1px #6a9e14;}
.f_nav{ height:41px; line-height:41px; color:#588a0e; text-align:center;text-shadow:1px 1px 1px #b1d07a; font-weight:bold; font-size:14px;}
.f_nav a{ color:#fff; padding:0 12px;background:url(Img/Common/navbg.jpg) no-repeat right center;}
.f_nav a.born{ background:none}
.f_con{ padding:31px 0 0;}
.f_con h3{ font-weight:normal; font-size:18px; line-height:36px;height:36px; overflow:hidden;}
.f_con h3 a{color:#e3eed0;}
.f_logo{ width:263px;text-align:right}
.f_text{ width:360px; padding:20px 0 0 38px;}
.f_text a{ color:#e3eed0; padding:0 17px 0 0;}
.link{ width:298px; padding:20px 0 0;}
.link p{ width:270px;}
.f_con h3 img{ padding:12px 0 0 8px;}
.link p a{ padding:0 30px 0 0;color:#e3eed0;}*/
.foot{ clear:both;background:url(Img/Common/footbg.jpg) repeat-x center 0; height:262px; color:#e3eed0; padding:10px 0 0;line-height:18px;font-family:"宋体"; text-shadow:1px 1px 1px #6a9e14;}
.f_nav{ height:41px; line-height:41px; color:#588a0e; text-align:center;text-shadow:1px 1px 1px #b1d07a; font-weight:bold; font-size:14px;}
.f_nav a{ color:#fff; padding:0 8px;background:url(Img/Common/navbg.jpg) no-repeat right center;}
.f_nav a.born{ background:none}
.f_con{ padding:31px 0 0;}
.f_con h3{ font-weight:normal; font-size:18px; line-height:36px;height:36px; overflow:hidden;}
.f_con h3 a{color:#e3eed0;}
.f_logo{ width:263px;text-align:right}
.f_text{ width:360px; padding:20px 0 0 35px;}
.f_text a{ color:#e3eed0; padding:0 17px 0 0;}
/*.link{ width:204px; padding:20px 0 0;}*/

.link {height: 150px;margin-top: 10px;overflow: hidden;}


.f_con h3 img{ padding:12px 0 0 8px;}
.link p a{  color: Black;display: block;float: left;width: 105px; line-height:25px;}
.f_ewm{ width:95px; padding:30px 0 0; text-align:center; line-height:36px; color:#fff;}
.f_ewm img{ display:block; width:95px; height:95px;}
/*底部结束*/


@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/*搜索*/
.h_sea{height:50px;line-height:46px;overflow:hidden;color:#505050;background:url(Img/Index/ge01.jpg) no-repeat center 0;padding:9px 0 0;font-family:"宋体";}
.key{ width:600px; padding-left:53px;overflow:hidden; background:url(Img/Index/ico01.jpg) no-repeat 0 0;}
.h_sea a{ line-height:46px; padding:0 6px; color:#505050;}
.s_inp{ padding:9px 0 0;}
.inp01{height:27px;background:url(Img/Index/s_bg.jpg) no-repeat 0 0;width:206px;padding:0 11px; float:left;line-height:27px; color:#949494; border:0;}
.s_ss {float:left; width:49px; height:27px;}

/*导航*/
.cpbox{ background:url(Img/Index/cpbg.jpg) no-repeat center 0 #fff; height:878px; font-family:"Microsoft YaHei";}
.dh{ background:url(Img/Index/dhcbg.gif) no-repeat 16px 93px #fff; height:860px; text-align:right; padding:18px 17px 0; width:201px; line-height:29px;}
.dh h3{ padding:26px 0 0; clear:both; height:30px; overflow:hidden; font-size:16px;}
.dh h3 a,.dh1 li a,.dh2 li a{ color:#77ad2b}
.dh li{ overflow:hidden; font-size:14px;}
.dh li a{ color:#464646; display:block;}
.dh li span { display:block; }
.dh li span a { color:#77ad2b; font-size:12px; }
.dh_ico1{ bottom:-8px; left:0;}

/*产品*/
.cp{ width:725px; overflow:hidden;}
.til01{ height:44px; font-weight:normal;font-size:18px;font-family:"Microsoft YaHei";}
.til01 a{ display:block; float:left; line-height:44px; text-align:center; width:210px; margin-left:31px;_margin-left:21px; color:#5e5e5e; }
.til01 a:hover,.til01 a.cur{ background:url(Img/Index/ico02.jpg) no-repeat 43px 15px #649c13; color:#fff; text-decoration:none;}
.cp_c{ padding:13px 0 0;}
.cp_c li{ position:relative; padding:11px 0 0 32px; width:330px; height:254px; background:url(Img/Index/cplbg.png) no-repeat right 11px; float:left}
.cp_c li img{ width:318px; height:214px;padding:5px; display:block;}
.cp_c li p{ position:absolute; background:url(Img/Index/cpsbg.png) no-repeat 0 31px; top:159px; right:1px; width:291px; padding:0 18px;}
.cp_c li p img{ width:98px; height:98px;float:right; padding:0;}
.cp_c li p b{ display:block; font-size:14px; color:#000; line-height:40px; padding:31px 0 0}
.cp_c li p span{ display:block;padding:6px 0 0}
.cp_c li p a{color:#000;}
.cp_c li p span a{line-height:24px; display:inline-block;}
.cp_c li p span a.cpa1{ padding:0 21px; border-bottom:solid 2px #649c13; color:#649c13; margin-left:46px;}

/*广告*/
.h_gg{ clear:both;background:#7db52c; display:block;font-family:"Microsoft YaHei";}
.h_gg01{ padding:27px 0 0; height:93px;}
.h_gg03{ padding:0 0 27px; height:93px;}
.h_gg02{ background:url(Img/Index/h_gg02.jpg) no-repeat center 0; width:100%; height:292px; display:block;}
.gg01{ right:0; top:43px; line-height:20px; color:#e5f0d5; font-size:14px;}
.inp02{height:24px;font-family:"宋体"; font-size:12px;background:url(Img/Index/lx_bg.gif) no-repeat 0 0;width:181px;padding:1px 7px 6px; float:left;line-height:24px; color:#969595; border:0;float:left;}
.s_lx{ width:69px; height:26px; margin-left:5px; float:left;}
.gg02{background:url(Img/Index/ge03.png) no-repeat 0 bottom; padding:0 0 13px 11px;}
.gg01 b{font-size:28px; color:#fff; font-family:"Times New Roman", Times, serif; line-height:28px;float:left; width:197px;}

/*方案导航*/
.fabox{ height:681px; overflow:hidden; background:url(Img/Index/fabg.jpg) repeat-x center 0;}
.dh1{ background:url(Img/Index/dhbg1.gif) no-repeat 12px 29px #fff; height:642px; text-align:right; padding:40px 0 0; width:235px;font-family:"Microsoft YaHei";}
.dh1 ul{ height:456px; padding:0 17px;}
.dh1 li,.dh2 li{ height:41px; line-height:41px; overflow:hidden; font-weight:bold; font-size:16px;}
.dh_ico2{ left:78px; top:318px;}
.dh_zx{ background:#7db52c; height:159px; color:#faf796; font-size:18px; text-align:center; line-height:24px;}
.dh_zx em{ display:block;font-style:normal; font-size:8px; font-family:Arial; line-height:12px; text-transform:uppercase; color:#b2d382;}
.dh_zx p{ display:block; border-bottom:dashed 1px #fff; height:84px; background:url(Img/Index/c_pho.jpg) no-repeat 34px 11px; color:#fff; font-size:28px; font-family:"Times New Roman", Times, serif; line-height:37px; margin-bottom:8px;}
.dh_zx p b{ display:block; font-size:28px;font-family:"Microsoft YaHei"; line-height:46px; font-weight:normal}

/*方案*/
.fac{ width:695px; padding-left:30px; overflow:hidden;font-family:"Microsoft YaHei";}
.fac .til01 a,.fac .til01 a:hover{ background:url(Img/Index/ico02.jpg) no-repeat 15px 16px #649c13; color:#fff; margin:0; padding-left:42px; width:147px; height:43px; overflow:hidden; text-align:left;}
.fa_c{ padding:28px 0 0;}
.fa_c p{ height:399px; width:695px; overflow:hidden;}
.fa_c p img { width:693px; height:399px;}
.fa_c h3{ height:42px; line-height:42px; text-align:center; font-size:14px; background:url(Img/Index/ge02.jpg) repeat-x 0 0;}
.fa_c h3 a{ color:#71ae18; padding:0 24px; background:#f3f3f3;}
.fa_c ul{ width:712px;}
.fa_c li{ width:220px; float:left; padding: 0 14px 6px 0; background:url(Img/Index/falbg.jpg) no-repeat 0 0;}
.fa_c li img{ width:220px; height:127px;}

/*基地*/
.jd{ background:url(Img/Index/jdcbg.jpg) no-repeat center 0 #f3f3f3; height:1000px; overflow:hidden;font-family:"Microsoft YaHei";}
.jdc h2{ height:155px; font-size:22px; font-weight:normal; color:#242424; padding:5px 0 0 72px;}
.jdc h2 p{ display:block; margin:-28px 0 0; width:847px; text-align:center; line-height:54px; position:relative}
.jdc h2 span{ color:#f31171}
.jd_c p{ background:#83b439; color:#fff; font-size:24px; text-align:center; line-height:28px;}
.jd_c p img{ display:block; padding:6px; display:block;}
.jdp1{ height:207px; margin-bottom:14px; width:656px;}
.jdp1 img{ float:left}
.jdp1 span{ padding:44px 0 0; display:block; float:left; width:30px;}
.jdp2{ height:225px; margin:0 16px 0 0; float:left;width:320px;}
.jd_l p{ margin:2px 0 0;padding:9px 0 0; display:block}
.jd_c p a{ color:#fff;}
.jd_l{ width:233px; padding-right:20px;}
.jd_r{ width:680px; height:458px;}
.jd_s{ height:303px;}
.jd_s p{ clear:both; width:909px; height:284px;}
.jd_s span{ width:30px; padding:90px 0 0 13px; float:left}
.jd_s img{ width:854px; height:272px; float:left}
.jd_more{ right:0; top:755px;}

/*保障*/
.bz{ background:url(Img/Index/bzbg.jpg) no-repeat center 0; height:835px; clear:both; overflow:hidden;font-family:"Microsoft YaHei"; padding:35px 0 0;}
.bz h2{ height:112px; text-align:center}
.bz_c span{position:absolute; top:569px; right:-45px;}

/*施工方案*/
.sg{ background:url(Img/Index/sgbg.jpg) no-repeat center 0 #f3f3f3; height:560px; padding:59px 0 0; overflow:hidden;font-family:"Microsoft YaHei";}
.sgc h2,.zc h2{ background:url(Img/Index/bztbg.jpg) no-repeat 45px 55px; height:126px; text-align:center; font-size:18px; font-weight:normal; color:#5a5a5a; line-height:60px;font-family:"Microsoft YaHei";}
.sgc h2 img,.zc h2 img{ display:block; margin:0 auto}
.sg_c span{ position:absolute; top:330px; right:-14px;}

/*服务 系统*/
.xt{ background:url(Img/Index/xtbg.jpg) no-repeat center 0 #eff8db;padding:40px 0 0; height:585px; overflow:hidden;font-family:"Microsoft YaHei";}
.xt h2{ text-align:center; height:110px;}
.xt_c{ padding:5px 0 0 30px;}
.xt_c span{position:absolute; top:340px; right:0;}

/*团队支持*/
.zc{ background:url(Img/Index/zcbg.jpg) repeat-x center bottom #f3f3f3; height:652px; padding:57px 0 0; overflow:hidden;font-family:"Microsoft YaHei";}
.zc h2{height:115px; overflow:hidden}
.zc_c{height:188px;}
.zc_c span{position:absolute; top:218px; left:142px;}

/*工程承接流程图*/
.lc{ background:#7db52c; height:362px; padding:10px 0 0;}
.lc h2{ text-align:center; line-height:62px; font-size:36px;}
.lc h2 a{ color:#d8f453;}
.lc_c span{position:absolute; top:212px; left:447px;}


/*案例*/
.albox{ height:761px; overflow:hidden; background:url(Img/Index/albg.jpg) repeat-x center 0 #fff;}
.dh2{ background:url(Img/Index/dhbg2.gif) no-repeat 10px 27px #fff; padding:33px 0 0; height:728px; width:235px; text-align:right;font-family:"Microsoft YaHei";}
.dh_ico3{ left:-23px; top:342px;}
.dh2 ul{ height:455px; display:block; padding:0 16px;}
.dh2 .dh_zx{ height:248px; padding:25px 0 0; font-size:16px; line-height:21px;}
.dh2 .dh_zx p{ height:46px; line-height:46px; background:none; padding:0;}
.dh2 .dh_zx span{ clear:both; display:block;background:url(Img/Index/ico05.jpg) no-repeat 47px 25px; padding:19px 0 0; font-size:14px; color:#fff; line-height:23px;}
.dh2 .dh_zx span b{ display:block; font-weight:normal; font-family:"Times New Roman", Times, serif; font-size:26px;}
.dh2 .dh_zx span img{ display:block; padding:5px 0 0; margin:0 auto}
.al{ width:725px; overflow:hidden}
.al .til01 a:hover,.al .til01 a.cur{ background:url(Img/Index/ico02.jpg) no-repeat 24px 14px #649c13;}
.al_c{ padding:41px 0 0 31px;}
.alp1{ height:469px;}
.alp1 img{ width:693px; height:437px;display:block}
.alp1 p{ display:block; background:url(Img/Index/bg01.png) repeat 0 0; position:absolute; left:0; top:341px; color:#000; line-height:17px; padding:8px 35px 0 19px; width:639px; height:88px;}
.alp1 p b{ float:right; padding:44px 0 0;}
.alp1 p b a{ display:inline-block; background:#71a820; color:#fff; padding:0 13px; line-height:23px; font-weight:normal;}
.alp1 p span{ float:left; width:550px;}
.alp1 p span a{ display:block; color:#000; line-height:34px; font-size:14px; font-weight:bold;}
.al_c ul{ width:704px;}
.al_c li{ width:226px; float:left; padding:0 8px 0 0; position:relative; background:url(Img/Index/al_picbg.png) no-repeat 0 0; height:153px;}
.al_c li img{width:226px; height:146px; display:block}
.al_c li span{width:194px; height:34px; line-height:34px; position:absolute;display:block;background:url(Img/Index/bg01.png) repeat 0 0; left:0; top:112px; padding:0 16px;}
.al_c li span a{ color:#242322;}

/*客户见证*/
.jz{ background:url(Img/Index/jzbg.jpg) no-repeat center bottom #f3f3f3; padding:41px 0 0; height:505px; overflow:hidden; font-family:"Microsoft YaHei";}
.jz_l{ width:856px; overflow:hidden}
.jz h2{ float:left;}
.jz_c{ height:402px; overflow:hidden; padding:3px 0 0}
.jz_c dl{ width:400px; height:171px; padding:4px 22px 19px 4px; float:left; background:url(Img/Index/jzlbg.png) no-repeat 0 0; overflow:hidden}
.jz_c dt{ width:191px; float:left;}
.jz_c dt img{ width:177px; height:171px;}
.jz_c dd{ width:190px; float:left; color:#606060; line-height:18px; padding:32px 0 0;}
.jz_c dd h3{ height:27px; line-height:27px; font-size:16px;font-family:"Microsoft YaHei";}
.jz_c dd h3 a{ color:#3e8e2a;}
.jz_c dd p{ height:72px; overflow:hidden}
.jz_c dd span{ display:block; text-align:right;}
.jz_g1{ width:237px; color:#7a7a7a; line-height:24px; font-size:14px; padding:12px 87px 0 8px; background:url(Img/Index/ico06.jpg) no-repeat 0 16px;}
.jz_g1 img{ float:left; padding:24px 0 0 20px;}
.jz_g1 span{overflow:hidden; float:left}
.jz_g1 b{ display:block; font-weight:normal; font-family:"Times New Roman", Times, serif; font-size:24px; color:#7db52c; line-height:32px;}

/*荣誉认证*/
.ry{ height:324px; padding:38px 0 0; overflow:hidden; background:url(Img/Index/rybg.jpg) no-repeat center 0 #99c444;font-family:"Microsoft YaHei";}
.ry h2{ text-align:center; height:72px;}
.ry ul{ width:970px; position:relative;}
.ry li{ width:234px; float:left; padding:0 8px 0 0; background:url(Img/Index/rylbg.png) no-repeat 0 0;}
.ry li img{ width:232px; height:170px; border:solid 1px #7ea63d; display:block}
.ry li span{ display:block; text-align:center; line-height:54px; font-size:14px;}
.ry li span a{ color:#fff;}

/*关于*/
.gy{ height:387px; padding:13px 0 0; overflow:hidden;}
.til02{ height:38px; line-height:38px; border-bottom:solid 2px #7fb624; font-size:18px; font-weight:normal;font-family:"Microsoft YaHei";}
.til02 a,.zx .til02 a.cur{ color:#333; background:url(Img/Index/ico03.jpg) no-repeat 0 8px; padding:0 28px; text-decoration:none;}

.more01{font-family:"宋体"; font-size:12px; padding:16px 0 0; height:22px; line-height:22px;}
.more01 a{ padding:0; background:none; color:#898989;}
.more01 a,.til02 .more01 a,.til02 .more01 a:hover{ padding:0; background:none; color:#898989;}
.gy_l{ width:415px; padding:12px 0 10px; overflow:hidden;background:url(Img/Index/vidbg.jpg) no-repeat 0 12px;}
.gy_l img{padding:4px; width:381px; height:300px;}
.gy_r{ width:545px; padding:10px 0 0; overflow:hidden}
.gy_r h4{ height:40px; line-height:40px; font-size:16px; overflow:hidden;font-family:"Microsoft YaHei";}
.gy_r h4 a{ color:#000;}
.gy_r p{ height:93px; overflow:hidden; line-height:22px;}
.gy_r span{ display:block; text-align:right; height:29px; padding:0 4px;}
.gy_r h3{ height:36px; font-size:15px; font-weight:normal;font-family:"Microsoft YaHei";}
.gy_r h3 a{ display:block; text-align:center; color:#8bac70; background:#deecca;}
.gy_r ul{ width:565px;}
.gy_r li{ width:175px; float:left; padding:0 8px 4px 0; background:url(Img/Index/gylbg.jpg) no-repeat 0 0;}
.gy_r li img{ width:167px; height:110px; padding:4px; display:block}

/*资讯*/
.zx,.wd{ height:456px; overflow:hidden}
.zx .til02 a{ background:none;color:#898989;}
.zx li.born,.wd dl.born{ border:0;}
.zx{ width:622px;}
.zx_c p{ height:204px; padding:13px 0 0; overflow:hidden; background:url(Img/Index/zxpbg.jpg) no-repeat 0 13px;}
.zx_c p img{ width:611px; height:175px;padding:4px;}
.zx_c ul{ width:654px;}
.zx_c li{ background:url(Img/Index/ico04.jpg) no-repeat 0 11px; padding-left:14px; height:29px; line-height:29px; border-bottom:dashed 1px #aaa; overflow:hidden; width:280px; float:left; margin-right:31px;}
.zx_c li a{ color:#333;}

/*问答*/
.wd{ width:307px; padding-left:20px;}
.wd_c dl{ padding:8px 0 12px; border-bottom:dashed 1px #aaa; color:#5c5c5c; line-height:24px;}
.wd_c dt{ background:url(Img/Index/wd_w.gif) no-repeat 0 4px; padding-left:37px; height:30px; line-height:30px; font-weight:bold; overflow:hidden}
.wd_c dt a{ color:#595959;}
.wd_c dd{ background:url(Img/Index/wd_d.gif) no-repeat 0 4px; padding-left:28px;}

